Subject: Re: bug#74535: 30.0.92; partial hang, esp. keyboard events

From: Mike Kupfer <[email-masked]>
Date: Sat, 07 Dec 2024 18:23:48 -0800

Eli Zaretskii wrote:

> > From: Mike Kupfer <[email-masked]>
> > Date: Mon, 25 Nov 2024 13:59:48 -0800
> > 
> > Eli Zaretskii wrote:
> > 
> > Okay, I'll revert to 30.0.91 and see if the problem is still there.
> 
> Mike, did you make any progress since then?

Well, I've been running 30.0.91 since Nov 25, and I haven't seen the
hang during that time.

According to my notes, it was 4 weeks between the time I installed
30.0.92 and when I got the hang on MATE.  (Sorry, I should have
mentioned that earlier.)  So I'm not sure how long to let a given build
run before declaring it "good".

mike